Quassel IRC - Feature #259

Please include dates in chatview
08/06/2008 11:22 PM - jussiO1

Status: Resolved Start date:

Priority: High Due date:

Assignee: % Done: 0%
Category: Quassel Client Estimated time: 0.00 hour

Target version:
0S: Any

Description

Please include the ability to have a date timestamp in chatview

History

#1 - 08/06/2008 11:52 PM - Sputnick

How would you like to have that? Just something for day changes (as suggested in #102), or in general for all messages?

#2 - 08/07/2008 12:20 AM - Sputnick

A very nice idea by nonickname2: display the date (and other metadata, like the sender's hostmask) in the status bar on hover...

#3 - 01/14/2009 11:24 AM - pennywise

1) I think #102 is "resolved"
2) | still would like to have a (configurable) date in front of my time. The "Day changed to foobar" is good, but sometimes | have to scroll a lot of
backlog to find the day a certain message belongs to. A "onhover" wouldn't do the trick if | want to copy&paste a line with date/time.

#4 - 02/29/2012 04:11 PM - Anonymous
- Status changed from New to Resolved

- OS set to Any

Implemented about 3 years ago. Timestamp format was made configurable in 8bd4f0d095891cc992ec7dd006a7bf2c6601787d
